<?php
session_start();  
  if (!isset($_SESSION['nazwa'])) {
      header('Location: ../login.php');
      exit();
  }
  if (isset($_POST['zinfo'])) {
    require_once('../wiras_php/wa_baza/wa_polacz.php');
    $tekst = $_POST['info'];
    $data = date("Y-m-d");
    $zap = "INSERT INTO admin_info (tekst, data) 
      Values ('$tekst', '$data')";
    $wykonaj = mysqli_query($db, $zap);    
    addu_komunikat('Nowa informacja została dodana do bazy');
      
  } else {
    exit();
  }
  
  function addu_komunikat($kom) {
    $_SESSION['addu_kom']=$kom;
    unset($_POST['zinfo']);
    header('Location: ../index.php?m=24&for=1');
    return false;
  }
?>
